
/*NotoSansThaiUI font-face*/
@font-face {
    font-family: 'NotoSansThaiUI';
    font-weight: 100;
    src: url(../font/NotoSansThaiUI/NotoSansThai-Thin.ttf);
}
@font-face {
    font-family: 'NotoSansThaiUI';
    font-weight: 200;
    src: url(../font/NotoSansThaiUI/NotoSansThai-ExtraLight.ttf);
}
@font-face {
    font-family: 'NotoSansThaiUI';
    font-weight: 300;
    src: url(../font/NotoSansThaiUI/NotoSansThai-Light.ttf);
}
@font-face {
    font-family: 'NotoSansThaiUI';
    font-weight: 400;
    src: url(../font/NotoSansThaiUI/NotoSansThai-Regular.ttf);
}
@font-face {
    font-family: 'NotoSansThaiUI';
    font-weight: 500;
    src: url(../font/NotoSansThaiUI/NotoSansThai-Medium.ttf);
}
@font-face {
    font-family: 'NotoSansThaiUI';
    font-weight: 600;
    src: url(../font/NotoSansThaiUI/NotoSansThai-SemiBold.ttf);
}
@font-face {
    font-family: 'NotoSansThaiUI';
    font-weight: 700;
    src: url(../font/NotoSansThaiUI/NotoSansThai-Bold.ttf);
}
@font-face {
    font-family: 'NotoSansThaiUI';
    font-weight: 800;
    src: url(../font/NotoSansThaiUI/NotoSansThai-ExtraBold.ttf);
}

/*Roboto font-face*/
@font-face {
    font-family: 'Roboto';
    font-weight: 100;
    src: url(../font/Roboto/Roboto-Thin.ttf);
}

@font-face {
    font-family: 'Roboto';
    font-weight: 200;
    src: url(../font/Roboto/Roboto-Light.ttf);
}

@font-face {
    font-family: 'Roboto';
    font-weight: 300;
    src: url(../font/Roboto/Roboto-Light.ttf);
}

@font-face {
    font-family: 'Roboto';
    font-weight: 400;
    src: url(../font/Roboto/Roboto-Regular.ttf);
}

@font-face {
    font-family: 'Roboto';
    font-weight: 500;
    src: url(../font/Roboto/Roboto-Medium.ttf);
}

@font-face {
    font-family: 'Roboto';
    font-weight: 600;
    src: url(../font/Roboto/Roboto-Medium.ttf);
}

@font-face {
    font-family: 'Roboto';
    font-weight: 700;
    src: url(../font/Roboto/Roboto-Bold.ttf);
}

@font-face {
    font-family: 'Roboto';
    font-weight: 800;
    src: url(../font/Roboto/Roboto-Bold.ttf);
}

